Numeric Python Installation woes

Karthikesh Raju karthik at james.hut.fi
Thu Feb 28 13:59:45 CET 2002


Hi,

The second line that had the bigger error message was with python
2.2. Somehow python 2.2 told me that there were some dependency
problems with crypt, readline, and ssl and i thought that these were
specialized packages and ignored them. 

i dont know about this distutils stuff. i did the installation as
superuser, so i guess it should put things where it should. 

For some reasons even after upgrading to python 2.2 python 1.5 is
still there in the bin.

Wishes and thankx in advance
karthik

-- 

-----------------------------------------------------------------------
Karthikesh Raju,		    email: karthik at james.hut.fi		
Researcher,			    http://www.cis.hut.fi/karthik
Helsinki University of Technology,  Tel: +358-9-451 5389
Laboratory of Comp. & Info. Sc.,    Fax: +358-9-451 3277
Department of Computer Sc.,
P.O Box 5400, FIN 02015 HUT,
Espoo, FINLAND
-----------------------------------------------------------------------



More information about the Python-list mailing list